Index: trunk/MESOSCALE/LMD_MM_MARS/SRC/WRFV2/venus_lmd_new/ioipsl
===================================================================
--- trunk/MESOSCALE/LMD_MM_MARS/SRC/WRFV2/venus_lmd_new/ioipsl	(revision 1724)
+++ trunk/MESOSCALE/LMD_MM_MARS/SRC/WRFV2/venus_lmd_new/ioipsl	(revision 1724)
@@ -0,0 +1,1 @@
+link /planeto/mlefevre/MODELES/LMDZ.COMMON/ioipsl/
Index: trunk/MESOSCALE/LMD_MM_MARS/SRC/WRFV2/venus_lmd_new/libf_gcm
===================================================================
--- trunk/MESOSCALE/LMD_MM_MARS/SRC/WRFV2/venus_lmd_new/libf_gcm	(revision 1724)
+++ trunk/MESOSCALE/LMD_MM_MARS/SRC/WRFV2/venus_lmd_new/libf_gcm	(revision 1724)
@@ -0,0 +1,1 @@
+link /planeto/mlefevre/MODELES/LMDZ.VENUS/libf/
Index: trunk/MESOSCALE/LMD_MM_MARS/SRC/WRFV2/venus_lmd_new/makelmdz
===================================================================
--- trunk/MESOSCALE/LMD_MM_MARS/SRC/WRFV2/venus_lmd_new/makelmdz	(revision 1724)
+++ trunk/MESOSCALE/LMD_MM_MARS/SRC/WRFV2/venus_lmd_new/makelmdz	(revision 1724)
@@ -0,0 +1,1 @@
+link /planeto/mlefevre/MODELES/LMDZ.COMMON/makelmdz
Index: trunk/MESOSCALE/LMD_MM_MARS/SRC/WRFV2/venus_lmd_new/makelmdz_fcm
===================================================================
--- trunk/MESOSCALE/LMD_MM_MARS/SRC/WRFV2/venus_lmd_new/makelmdz_fcm	(revision 1724)
+++ trunk/MESOSCALE/LMD_MM_MARS/SRC/WRFV2/venus_lmd_new/makelmdz_fcm	(revision 1724)
@@ -0,0 +1,1 @@
+link /planeto/mlefevre/MODELES/LMDZ.COMMON/makelmdz_fcm
